Modify

Opened 6 years ago

Closed 6 years ago

Last modified 4 years ago

#11215 closed defect (fixed)

Recursive dependencies packages r31158

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

After 'make menuconfig' i get these warnings at the console.

Warning! Found recursive dependency: PACKAGE_kmod-ipt-core PACKAGE_ipset PACKAGE_kmod-ipt-ipset PACKAGE_kmod-nfnetlink PACKAGE_kmod-ipt-core
Warning! Found recursive dependency: PACKAGE_zlib CLEARSILVER_ENABLE_COMPRESSION PACKAGE_zlib
Warning! Found recursive dependency: PACKAGE_libopenssl LIGHTTPD_SSL PACKAGE_libopenssl

Attachments (0)

Change History (2)

comment:1 Changed 6 years ago by nbd

  • Resolution set to fixed
  • Status changed from new to closed

those seem to be fixed in the current version

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.